apiVersion: v1
kind: ConfigMap
metadata:
  name: '{{ include "ingress-task.fullname" . }}-config'
  labels:
    app.kubernetes.io/name: {{ include "ingress-task.name" . }}
    app.kubernetes.io/part-of: {{ .Release.Name }}
    helm.sh/chart: {{ include "ingress-task.chart" . }}
    app.kubernetes.io/instance: {{ .Release.Name }}
    app.kubernetes.io/managed-by: {{ .Release.Service }}
data:
  index.html: |-
    {{ .Values.indexhtml }}
